/* Class = "NSTextFieldCell"; title = "Refresh calendars:"; ObjectID = "3GK-l6-0qZ"; */
"3GK-l6-0qZ.title" = "Atualizar calendários:";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "5bP-3Y-esp"; */
"5bP-3Y-esp.placeholderString" = "Descrição";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "5QR-PX-LGp"; */
"5QR-PX-LGp.ibExternalAccessibilityDescription" = "descrição";

/* Class = "NSMenuItem"; title = "Push"; ObjectID = "7GB-Pt-iOl"; */
"7GB-Pt-iOl.title" = "Push";

/* Class = "NSMenuItem"; title = "Every 30 minutes"; ObjectID = "9rV-2F-1Df"; */
"9rV-2F-1Df.title" = "A cada 30 minutos";

/* Class = "NSButtonCell"; title = "Manage Invitee Permissions..."; ObjectID = "628-NW-IzS"; */
"628-NW-IzS.title" = "Gerencie as permissões dos convidados…";

/* Class = "NSButtonCell"; title = "Manage Delegates…"; ObjectID = "ab0-bU-iMg"; */
"ab0-bU-iMg.title" = "Gerencie os Delegados…";

/* Class = "NSTextFieldCell"; title = "Account:"; ObjectID = "AiJ-XD-Dg4"; */
"AiJ-XD-Dg4.title" = "Conta:";

/* Class = "NSMenuItem"; title = "Every 5 minutes"; ObjectID = "dxS-Zu-VQ5"; */
"dxS-Zu-VQ5.title" = "A cada 5 minutos";

/* Class = "NSButtonCell"; title = "Enable Google Integrations"; ObjectID = "en9-W1-3Ih"; */
"en9-W1-3Ih.title" = "Habilitar as integrações Google";

/* Class = "NSButtonCell"; title = "Show birthdays from Google Contacts"; ObjectID = "Fyt-go-6or"; */
"Fyt-go-6or.title" = "Mostrar aniversários dos Contatos do Google";

/* Class = "NSButtonCell"; title = "Add Google Meet to new events"; ObjectID = "hfO-bT-MaQ"; */
"hfO-bT-MaQ.title" = "Adiciona Google Meet a novos eventos";

/* Class = "NSMenuItem"; title = "Every 15 minutes"; ObjectID = "kIu-FL-b1K"; */
"kIu-FL-b1K.title" = "A cada 15 minutos";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "refresh interval"; ObjectID = "kNh-37-gCf"; */
"kNh-37-gCf.ibExternalAccessibilityDescription" = "intervalo de atualização";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "the calendar will be refreshed automatically at the selected interval"; ObjectID = "kNh-37-gCf"; */
"kNh-37-gCf.ibExternalAccessibilityHelp" = "o calendário será atualizado automaticamente no intervalo selecionado";

/* Class = "NSTextFieldCell"; title = "Missing calendars?"; ObjectID = "kTr-bg-xQo"; */
"kTr-bg-xQo.title" = "Algum calendário faltando?";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "Pen-A6-pc7"; */
"Pen-A6-pc7.ibExternalAccessibilityDescription" = "ativar conta";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "Pen-A6-pc7"; */
"Pen-A6-pc7.ibExternalAccessibilityHelp" = "ative para habilitar esta conta";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add google meet to new events"; ObjectID = "r8Z-eF-qDK"; */
"r8Z-eF-qDK.ibExternalAccessibilityDescription" = "adicionar google meet a novos eventos";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to have fantastical automatically add a google meet conference call when creating new events"; ObjectID = "r8Z-eF-qDK"; */
"r8Z-eF-qDK.ibExternalAccessibilityHelp" = "ative para que o fantastical adicione automaticamente uma chamada de conferência do google meet ao criar novos eventos";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "rYs-hv-QaG"; */
"rYs-hv-QaG.title" = "Manualmente";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "vbV-ia-WJ9"; */
"vbV-ia-WJ9.title" = "Ativar esta conta";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "VdO-Vw-ijO"; */
"VdO-Vw-ijO.title" = "Descrição:";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "Zxy-Na-dSi"; */
"Zxy-Na-dSi.title" = "A cada hora";

